apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: k8up
  namespace: argocd
  finalizers:
  - resources-finalizer.argocd.argoproj.io
spec:
  destination:
    namespace: k8up
    server: https://kubernetes.default.svc
  project: system
  source:
    path: k8up
    repoURL: https://git.tbrnt.ch/tobru/gitops-tbrnt.git
    targetRevision: HEAD
---
apiVersion: v1
kind: Namespace
metadata:
  name: k8up
  labels:
    goldilocks.fairwinds.com/enabled: "true"
    prometheus: "yes"
